body {
  font-family: sans-serif;
  font-size: 32px;
  background-color: white;
  margin:0px;
  padding:0px;
}




header
{
  margin:auto;
  padding:1% 0 1% 0;
  width: 100%;
  font-size: 48px;
  font-weight: bold;
  display:flex;
  background-color:white;

}
header img {
  display:flex;

  padding: 32px;

  width:75px; height:75px;
}
@media screen and (min-width: 860px)
{
  header img
  {
    width:125px;
     height:125px;
     padding-left: 0;
  }
}


#content
{
  max-width:100%;
  margin: auto;
}



/*nav*/

nav
{
  background-color: black;
  text-align: center;

  display: flex;
  flex-direction: column;


}
nav a {

  text-decoration: none;
  color: white;
  padding: 32px;
}
nav a:hover
{
  background-color: #404040;
}

@media screen and (min-width: 860px)
{
  nav
  {
    max-width: 960px;
    flex-direction: row;
    justify-content: space-around;
  }
}






h1 {
  text-align:center;
}
p#noway {
  text-align:center;
  font-weight: normal;
}
#table1
{
 text-align: center;

}
td, th {
    padding: 5px;
    border: 1px solid black;
   }
tr#specialtr { background: white; }
tr:nth-child(odd) { background: lightgrey; }
tr:nth-child(even) { background: white; }



/*order*/

#withOrder
{
  display:flex;
  flex-direction: column;
}

#withOrder form
{
  order:1;
}
#withOrder table
{
  order:2;
}


/*footer*/
footer
{
  background-color: #383838;

  width: 100%;
  color: lightgrey;
  padding:2%;

}
footer a {
  color: lightgrey;

}
footer a:hover
{
  color:white;
}
footer p
{
  text-align:center;
}



/*media*/

@media screen and (min-width: 860px)
{
  body
  {
    font-size: 24px;
  }
  header, #content, nav
  {
    max-width: 960px;
  }
  #withOrder table
  {
    order:1;
  }
  #withOrder form
  {
    order:2;
  }


}
